/*-----------------------------------------------------------------------------
Table of contents
This file includes your custom style

*/
.list-arrow li {
    margin-bottom: 0;
}

.list-arrow li a {
    border-bottom: 1px solid #5b6366;
}

.list-arrow li a:after {
    color: #ffb300;
}
.list-arrow li a::after {
    color: 
    #ffb300;
}
.list-arrow li a::after {
    content: "\f105";
    display: block;
    position: absolute;
    width: 5px;
    height: 7px;
    z-index: 10;
    top: 50%;
    left: 2px;
    margin-top: -6px;
    font: normal normal normal 14px/1 FontAwesome;
}